The Blooog Theme for Wordpress 'jplayer.swf' Script Cross Site Scripting Vulnerability

Bugtraq ID: 64046
Class: Input Validation Error
CVE: CVE-2013-7129
Remote: Yes
Local: No
Published: Dec 02 2013 12:00AM
Updated: Jan 22 2014 06:56PM
Credit: TUNISIAN CYBER
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus